@charset "UTF-8";
/* CSS Document */

body
{
	margin:0;
	padding:0;
	border:0 none inherit;
	background-color:#f7f7f7;
}

/*
@font-face
{
  font-family: "corpo";
  src: url("../css/corpo.ttf");
}
*/

#header
{
	position:fixed;
	width:620px;
	/*background-image:url(../img/white95.png);*/
	padding-top:20px;
	top:160px;
	margin-left:100px;
	padding-left:20px;
	padding-bottom:7px;
	height:75px;
	z-index:1000;
}


#whiteSlider
{
	position:fixed;
	width:600px;
	margin-top:-518px;
	height:600px;
	margin-left:0px;
	/*background-image:url(../img/gradient.png);*/
	background-color:#ffffff;
	z-index:-400;
	display:none;
	border-bottom:0px solid #cccccc;


}

#project_name
{
	vertical-align:top;
	padding-left:10px;
	width:500px;
	font-family: Georgia,"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:20px;
	color: #1d1d1d;
	line-height:20px;
	margin-bottom:2px;
	margin-top:10px;
	z-index:3001;
}

#project_title
{
	vertical-align:top;
	width:500px;
	padding-left:10px;
	font-family: Georgia,"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:20px;
	color: #828282;
	line-height:20px;
	margin-bottom:20px;
	z-index:3002;
	/*letter-spacing: -0.05em;*/
}


#intro
{
	position:fixed;
	width:680px;
	/*background-image:url(../img/white95.png);*/
	top:0px;
	margin-left:60px;
	z-index:9000;
}

#intro_line
{
	position:fixed;
	height:3px;
	width:680px;
	margin-left:60px;
	background-color:#1d1d1d;
	z-index:10000;
	display:none;
}

#white_header_box
{
	position:relative;
	width:680px;
	color: #f7f7f7;
	float:left;
	background-color:#1d1d1d;
	height:148px;
	z-index:801;
	border-bottom:1px solid #f7f7f7;

}

#white_header
{
	font-family: Georgia,"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:20px;
	color: #f7f7f7;
	margin-left:70px;
	margin-top:50px;
	line-height:20px;
	z-index:802;

}

#about
{
	float:left;
	margin-top:-500px;
	width:680px;
	z-index:-201;
	background-color:#1d1d1d;
}

#about_left
{

	width:166px;
	float:left;
	margin-left:70px;
	margin-top:30px;
	margin-bottom:20px;
	z-index:-202;
	height:170px;

}

#about_middle
{

	width:332px;
	margin-left:15px;
	float:left;
	margin-top:30px;
	margin-bottom:20px;
	z-index:-203;
	height:170px;

}

#about_right
{

	width:60px;
	margin-left:24px;
	float:left;
	margin-top:30px;
	margin-bottom:20px;
	z-index:-204;
	height:170px;
}

#th_small
{
	margin-top:0px;
	margin-bottom:11px;
	width:230px;
	height:130px;
}

#keyboard
{
	position:fixed;
	display:none;
}


.button_white
{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #828282;
	background-color: #1d1d1d;
	padding: 4px;
	border:1px solid #828282;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	text-align:center;
	height:14px;
	cursor:pointer;
	width:35px;
	margin-top:135px;

}



.grey_header
{
	font-family: Georgia,"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:20px;
	color: #828282;
	line-height:22px;
}


.mini_title
{
	vertical-align:top;
	padding-left:8px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #1d1d1d;
	margin-bottom:5px;
}

#photo_container
{
	float:left;
	margin-left:100px;
	background-color:#FFFFFF;
	padding-top:270px;
}

#photo_container_mobile
{
	float:left;
	margin-left:0px;
	background-color:#FFFFFF;
	padding-top:270px;
}


#fb_button
{
	margin-left:20px;
	margin-top:175px;
	margin-bottom:140px;
	width:590px;
	padding-left:10px;
	height:45px;
}


.photo
{
	margin-bottom:20px;
	width:600px;
	background-color:#f7f7f7;
	margin-left:20px;
	margin-right:20px;
	float:left;
}


.photo_mobile
{
	margin-bottom:20px;
	width:600px;
	background-color:#FFFFFF;
	margin-left:20px;
	margin-right:20px;
	float:left;
}



.black_tiny_line
{
	float:left;
	height:3px;
	width:20px;
	margin-top:1px;
	background-color:#1d1d1d;
	margin-left:-40px;
}


#topspacer
{
	float:left;
	margin-left:100px;
	width:640px;
	height:800px;
	background-color:#FFFFFF;
}

#trace
{
	padding-top:2px;
	padding-left:4px;
	position:fixed;
	float:left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #1d1d1d;
}



#title_left
{

	position:fixed;
	margin-left:760px;
	margin-top:25px;
	width:150px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #1d1d1d;
	line-height:14px;
}

.grey, a:link, a:visited, a:active, a:hover
{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #828282;
	text-decoration:none;
	line-height:14px;
}

.black, a:link, a:visited, a:active, a:hover
{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #1d1d1d;
	text-decoration:none;
	line-height:14px;
}

.button
{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #ffffff;
	background-color: #1d1d1d;
	Padding: 4px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	border-color:#FF0000;
	text-align:center;
	height:14px;
	float:left;
	cursor:pointer;
}

#more_button
{
	position:fixed;
  margin-left:547px;
	margin-top:31px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	width:35px;
	color: #ffffff;
	background-color: #1d1d1d;
	padding: 4px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	text-align:center;
	height:14px;
	z-index:5000;
	cursor:pointer;
	cursor:hand;
	display:none;
}


#more
{
	margin-top: -1000px;


}

#mask
{
	position:fixed;
	margin-top:0px;
	margin-left:10px;
	width:580px;
	height:500px;
	margin-top:-800px;
	z-index:4000;
	overflow:hidden;
}

#creditaward
{
	position:relative;
	float:left;
	width:150px;
}

#desc
{
	position:relative;
	float:left;
	margin-left:30px;
	width:330px;
}


#navigation
{
	clear:both;
	position:fixed;
	margin-left:760px;
	margin-top:145px;
	width:150px;
}

.nav_item
{
	padding-left:5px;
	cursor:pointer;
	width:141px;
	height:27px;
	vertical-align: middle;

}

.nav_item_on
{

	height:27px;
	float:left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight: bold;
	color: #1d1d1d;
	line-height:27px;
	text-decoration:none;

}


.nav_item_off
{

	height:27px;
	float:left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #828282;
	line-height:27px;
	text-decoration:none;

}

.new_box
{
	height:27px;
	line-height:27px;
	vertical-align: middle;
	float:right;
}

.new
{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #ffffff;
	background: #ababab;
	padding:2px;
	margin-top:5px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	text-align:center;
	height:13px;
	line-height:13px;
	width:25px;
	cursor:pointer;
	vertical-align: middle;
	float:right;

}

.black_line
{
	height:3px;
	width:149px;
	background-color:#1d1d1d;
}

.nav_line
{

	height:1px;
	width:150px;
	background-color:#cdcdcd;
	/*background-image:url(../img/dotted.png);*/

}

#bottomspacer
{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #828282;
	line-height:14px;
	clear:both;
	width:580px;
	margin-left:20px;
	border-top:1px solid #e8e8e8;
	margin-bottom:0px;
	padding:10px;
}
